body { background: #000 ; background-repeat: no-repeat; -webkit-background-size:cover; -moz-background-size:cover;background-size:cover; color: #ffffff; padding: 0; margin: 0; font-family: "Noto Serif", Georgia, sans-serif; font-weight: 400; font-style: normal; line-height: 150%; position: relative; cursor: default; -webkit-text-shadow: 0px 0px 0px rgba(0,0,0,.1); -moz-text-shadow: 0px 0px 0px rgba(0,0,0,.1); text-shadow: 0px 0px 1px rgba(0,0,0,.1); overflow-x:hidden;}
/* Default Link Styles */
a { color: #ccc; text-decoration: none; line-height: inherit; -webkit-transition: all .2s linear;  -moz-transition: all .2s linear; -m-transition: all .2s linear; -o-transition: all .2s linear; transition: all .2s linear; }
a:hover, a:focus { color: #fff; }
a img { border: none; }
/* Default paragraph styles */
p { font-family: inherit; font-weight: normal; font-size: 1rem; line-height: 1.6; margin-bottom: 1.25rem; text-rendering: optimizeLegibility; }
p.lead { font-size: 1.21875rem; line-height: 1.6; }
p aside { font-size: 0.875rem; line-height: 1.35; font-style: italic; }
/* Default header styles */
h1, h2, h3, h4, h5, h6 { font-family: "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif; font-weight: 300; font-style: normal; color: #ffffff; text-rendering: optimizeLegibility; margin-top: 0.2rem; margin-bottom: 0.5rem; line-height: 1.4; }
h1 small, h2 small, h3 small, h4 small, h5 small, h6 small { font-size: 60%; color: #ffffff; line-height: 0; }
h1 { font-size: 2.125rem; }
h2 { font-size: 1.6875rem; }
h3 { font-size: 1.375rem; }
h4 { font-size: 1.125rem; }
h5 { font-size: 1.125rem; }
h6 { font-size: 1rem; }
.subheader { line-height: 1.4; color: #6f6f6f; font-weight: normal; margin-top: 0.2rem; margin-bottom: 0.5rem; }
hr { border: solid #dddddd; border-width: 1px 0 0; clear: both; margin: 1.25rem 0 1.1875rem; height: 0; }
/* Blockquotes */
blockquote { margin: 0 0 1.25rem; }
blockquote cite { display: block; color: #555555; }
blockquote cite:before { content: "\2014 \0020"; }
blockquote cite a, blockquote cite a:visited { color: #555555; }
blockquote, blockquote p { line-height: 1.6; color: #6f6f6f; }
/*Buttons*/
.btn { padding: 10px 20px; border: 1px solid #eee; font-family: "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif; }
.btn-small { padding: 5px 10px; }
.btn:hover, .btn:focus { background: #eee; color: #111111; }
.btn-reverse { background: #eee; color: #111111; }
.btn-reverse:hover { background: #eee; }
.btn-rounded { -webkit-border-radius: 45px; -moz-border-radius: 45px; border-radius: 45px; }
.btn-radius { -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; }
/* Header Styles aka Branding*/
.branding { padding: 4em 0; margin-bottom: 4em; text-align: center; }
.logospace { /*width: 250px;*/ margin: 0 auto; }
.logospace a { display: block; width: 100%; height: 100%; color: #ffffff; font-weight: bold; }
.description { margin-top: 2em; color: #f2f2f2; }
/*Off Canvas Menu Styles*/
.left-off-canvas-menu { width: 15.625rem; top: 0; bottom: 0; position: absolute; overflow-y: auto; background: #191918; z-index: 1001; -webkit-backface-visibility: hidden; box-sizing: content-box; transition: transform 500ms ease 0s; -webkit-overflow-scrolling: touch; -ms-transform: translate(-100.5%, 0); -webkit-transform: translate3d(-100.5%, 0, 0); -moz-transform: translate3d(-100.5%, 0, 0); -ms-transform: translate3d(-100.5%, 0, 0); -o-transform: translate3d(-100.5%, 0, 0); transform: translate3d(-100.5%, 0, 0); left: 0; }
.left-off-canvas-menu * { -webkit-backface-visibility: hidden; }
.left-off-canvas-menu .divide { margin: 0 20px 0 20px; }
.left-off-canvas-menu hr { border: 1px solid #222222; clear: both; margin: 1.25rem 0 1.1875rem; height: 0; }
.left-off-canvas-menu h6 { color: #333333; }
.off-canvas-content { max-height:100%; overflow-x: hidden; padding: 20px 0; }
.off-canvas-content > * { font-family: "Helvetica Neue", "Helvetica", Arial, sans-serif; }
.left-submenu { -webkit-backface-visibility: hidden; width: 15.625rem; height: 100%; top: 0; bottom: 0; position: absolute; margin: 0;background: #191918; z-index: 1002; box-sizing: content-box; -webkit-overflow-scrolling: touch;-ms-transform: translate(-100%, 0); -webkit-transform: translate3d(-100%, 0, 0); -moz-transform: translate3d(-100%, 0, 0); -ms-transform: translate3d(-100%, 0, 0); -o-transform: translate3d(-100%, 0, 0); transform: translate3d(-100%, 0, 0); left: 0; -webkit-transition: -webkit-transform 500ms ease; -moz-transition: -moz-transform 500ms ease; -ms-transition: -ms-transform 500ms ease; -o-transition: -o-transform 500ms ease; transition: transform 500ms ease; }
/*Off Canvas Menu Button */
.left-off-canvas-toggle { position: absolute; left: 20px; top: 20px; padding: 5px 10px; }

.left-off-canvas-toggle { color: #ffffff; border: 1px solid #ffffff; }
.left-off-canvas-toggle:hover, .left-off-canvas-toggle:focus  { background: #ffffff; color: #646464; }


/*Off Canvas Content Styles*/
.nav-menu ul, .twitter-feed { list-style: none; margin: 0; font-size: 14px; }
.nav-menu ul li i { margin: 0 20px; }
.nav-menu ul li { display: list-item; }
.nav-menu ul li a { 
  color: #eee; height: 35px; display: block; line-height: 33px; 
  font-family: "trajan-pro-3", serif;
  font-weight: 300;
}
.nav-menu ul li a:hover { color: #ffffff; }
.nav-menu ul li h6 { margin-left: 20px; }
.aside-content { margin: 20px; color: #f3f3f3; }
.aside-content p { font-size: 14px; }
.aside-content a { color: #eee; }
.aside-content a:hover { color: #ffffff; }
.twitter-feed li { margin: 1em 0; }
.twitter-button { background: #333333; color: #f3f3f3; font-size: 14px; padding: 5px 10px;}
.twitter-button:hover { color: #909090; }
/* Page Section Styles */
.page-section { margin: 4em 0 2em 0; }
.wrapper { width: 90%; margin: 0 5%; }
/* Post Teaser Styles */
.post { width: 100%; height: 300px; position: relative; padding: 6px; }
.post .inner { position: relative; width: 100%; height: 100%; background-color: #222222; -webkit-background-size: cover; -moz-background-size: cover; background-size: cover; background-repeat: no-repeat; background-position: center; }
.post .info { position: absolute; bottom: 50px; left: 50px; right: 50px; color: #ffffff; }
.post .info h1, .post .info h2, .post .info h3, .post .info h4, .post .info h5, .post .info h6 { color: #ffffff; }
.post .info p { font-size: 80%; margin: 0; }
.post .info a { display: inline; position: relative; color: #ffffff;}
.post a { position: absolute; width: 100%; height: 100%; top: 0; left: 0; }
.post .info small { margin-right: 1em; }
.post .info blockquote, .post .info blockquote p { margin: 0; padding: 0; border: none; font-style: italic; color: #ffffff; }
.info blockquote p.short, .info blockquote p.medium, .info blockquote p.long { font-size: 1rem; }
.post .info cite { color: #ffffff; margin: 1em 0;}
.inner-alt { position: relative; width: 100%; height: 100%; background: #497773;}
.inner-alt .info > * { color: #ffffff; color: rgba(255,255,255,.8);}
.inner-alt .info h3 { color: #ffffff; color: rgba(255,255,255,.8); letter-spacing: 0px; }
/*Single Page Style */
.single-portrait { position: absolute; top: 20px; left: 65px; }
.single-portrait img { width: 38px; height: 36px; -moz-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px }
.single-portrait h6 { display: inline; font-weight: normal; padding-left: 5px; font-size: 80%; white-space: nowrap; }
.single-page { margin: 10em 0 3em 0; }
.single-page-content { width: 100%; margin: 0 auto; padding-bottom: 2em;}
.main-post p, .main-post ul, .main-post ol, .main-post blockquote { 
  font-size: 12px;
  line-height: 1.75;
  letter-spacing: .25px;
}
.main-post blockquote { font-style: italic; border-left: 1px solid #ffffff; margin: 2em 0 2em 1em; padding-left: 1em }
.single-page-content .photo-wrapper { margin: 2em 0; text-align: center; }
.single-page-content .photo-wrapper img { margin-bottom: 1em; }
.post-title, .single-quote { margin-bottom: .5em; letter-spacing: -1px; }
.single-quote { font-style: italic; }
.single-post-author { font-size: 80%; }
.single-post-author img { margin: -3px 10px 0}
.audio-wrapper, .video-wrapper { margin-bottom: 2em; }
.caption h2:first-child, .caption h3:first-child, .caption h4:first-child, .caption h5:first-child  { font-size: 2.125rem; margin-bottom: 1em; }
.lightbox a { -moz-cursor: zoom-in; -webkit-cursor: zoom-in; cursor: zoom-in;}
.lightbox a:hover { opacity: 0.7; }
/*Tag and search page title*/
.page-title { margin: 0 auto; padding: 2em 0; text-align: center; overflow: auto; }
.tag, .search_query { font-weight: normal; }
.tag:before, .search_query:before { content: open-quote; }
.tag:after, .search_query:after { content: close-quote; }
/*Tags on posts*/
.post-tags { list-style: none; margin: 0; padding: 2em 0; font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif; font-size: 80%;}
.post-tags li { display: inline; margin-right: 10px; }
.post-tags li a { color: rgba(0,0,0,0.3); }
.post-tags li a:hover { color: #59d3a6; }
/* Make soundcloud and spotify player responsive */
.audio-container { width: 100%; max-width: 100%; } .soundcloud_audio_player { width:100%; height: auto; }
.spotify_audio_player { width: 100%; max-width: 100%; height: 80px; }
.audio-player {border:1px solid #ccc; margin-bottom: 1em; padding: 1em;} .audio-player ul {list-style: none;}
/* Styling for first child photo, photoset, and video post*/
/*.photo:first-child, .photoset:first-child, .video:first-child { width: 99.5%; position: relative; }*/
.load-more-button { padding-top: 4em; text-align: center; }
#infscr-loading { position: absolute; bottom: -50px; left: 50%; padding: 2em 0; text-align: center; background: none; width: 200px; margin-left: -100px; }

/*Social Links*/
.social {list-style: none; margin: 0; padding-bottom: 1rem; font-size: 21px; }
.social li { display: inline; margin: 0 8px 8px 0;}
.social li a {color: #eee; }
.social li a:hover { color: #ffffff; }
.share { list-style: none; text-align: right; }
.share li { display: inline; margin-right: 5px; }
.share li:last-child { margin-right: 0; }
.share li a { font-size: 16px; color: rgba(0,0,0,0.3); }
.share li a:hover { color: #fff; }
/*Photo Feed (Instagram and Flickr)*/
.photo-feed { margin: 2em 0; overflow: auto; }
.instagram-feed { overflow: auto; margin: 0; }
.instagram-feed li, .flickr_badge_image { display: block; float: left; margin: 0 5px 5px 0; }
.instagram-feed li img, .flickr_badge_image img { width: 58px; height: 58px; opacity: 0.8 }
.instagram-feed li img:hover, .flickr_badge_image img:hover { opacity: 1 }
.flickr_badge_image a {text-decoration: none;}
/*Post Notes*/
.notes-container { display: none; margin: 2em 0; }
.notes-container ol { list-style: none; margin-left: 0; }
.notes-container ol li { margin-bottom: 10px; }
.notes-container ol li img { margin: -2px 5px 0 0; -webkit-border-radius: 50%; -moz-border-radius: 50%; border-radius: 50%; }
.notes-button { font-size: 14px; }
/*Search Bar Styles*/
.search-bar { margin-left: -5px; }
.search-bar input, .search-bar input:focus{ background-color: transparent; border:none; font-size: 2.125em; color: inherit; font-family: inherit; width: 100%; }
.search-bar input { -webkit-animation: blink-empty 1s infinite; -moz-animation: blink-empty 1s infinite; animation: blink-empty 1s infinite; border-left: transparent solid 1px; margin:5px }
@-webkit-keyframes blink-empty { 50% {border-left: 1px solid rgba(0,0,0,0.8);} }
@-moz-keyframes blink-empty { 50% {border-left: 1px solid rgba(0,0,0,0.8);} }
@keyframes blink-empty { 50% {border-left: 1px solid rgba(0,0,0,0.8);} }
/*Reveal Modal*/
.reveal-modal-bg { position: fixed; height: 100%; width: 100%; background: rgba(255, 255, 255,1); z-index: 1004; display: none; top: 0;left: 0; }

.superfeatured {
    width: 100% !important;
}

.post.video.superfeatured {
    /*width: 100% !important;*/
}

.post.video iframe, .post.video object, .post.video embed {
   width: 100%;
   height: 100%;
}



.single-page {
  margin: 0;
}



/**
* OVERRIDES
*/
small {
  font-size: inherit;
}

body {
  opacity: 0;
  -webkit-transition: opacity .2s;
  -moz-transition: opacity .2s;
  -m-transition: opacity .2s;
  -o-transition: opacity .2s;
  transition: opacity .2s;
  font-family: "trajan-pro-3", serif;
  font-weight: 300;
}

@charset "UTF-8";

@font-face {
  font-family: "social-icons";
  src:url("../fonts/social-icons.eot");
  src:url("../fonts/social-icons.eot?#iefix") format("embedded-opentype"),
    url(data:application/x-font-woff;charset=utf-8;base64,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) format("woff"),
    url("../fonts/social-icons.ttf") format("truetype"),
    url("../fonts/social-icons.svg#social-icons") format("svg");
  font-weight: normal;
  font-style: normal;

}

.mfp-gallery .mfp-image-holder .mfp-figure {
  cursor: default;
}

[data-icon]:before {
  font-family: "social-icons" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="icon-"]:before,
[class*=" icon-"]:before {
  font-family: "social-icons" !important;
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-twitter:before {
  content: "a";
}
.icon-youtube:before {
  content: "b";
}
.icon-instagram:before {
  content: "c";
}
.icon-facebook:before {
  content: "d";
}
.icon-vine:before {
  content: "e";
}
.icon-arrow-right:before {
    content: "g";
}
.icon-arrow-left:before {
    content: "f";
}

.postBG {
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0px;
  top: 0px;
  background-color: #222222;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
}

.post-icon {
  display: block;
  position:  absolute;
  top: 10px;
  right: 10px;
  width: 25px;
  height: 25px;
  background: url(../images/post_icons.png) no-repeat;
  z-index: 1;
}

.post.link .post-icon {
  background-position: -50px 0px;
}

.post.video .post-icon {
  background-position: -25px 0px;
}

.post.photo .post-icon {
  background-position: 0px 0px;
}

.post.text .post-icon {
  background-position: -75px 0px;
}

.post.conversation .post-icon {
  background-position: -100px 0px;
}

.post.quote .post-icon {
  background-position: -125px 0px;
}

.page-section {
    margin-top: 0;
}
.nav-menu ul {
    margin-top: 50px;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight: bold;
    text-transform: uppercase;
    text-align: center;
    font-size: 14px;
}
.nav-menu ul li {
    display: inline-block;
    vertical-align: top;
    margin: 0 1em;
}
.nav-menu ul li a {
    color: #eee;
    display: inline;
    line-height: 2em;
}
.branding {
    margin-bottom: 0;
    padding-bottom: 25px;
}
.post a.video_play_btn {
  display: block;
  width: 50px;
  height: 50px;
  position: absolute;
  top: 45%;
  left: 50%;
  margin-left: -25px;
  margin-top: -25px;
  z-index: 1;
  background: url(../images/vid_play_btn.png) no-repeat 0px 0px;
  -moz-transition: none;
  -webkit-transition: none;
  transition: none;
}
.post a.video_play_btn:hover {
  background-position: 0px -50px;
}

.post_content_wrapper {
  padding: 60px 55px 65px 55px;
  background: #497773;
  color: #fff;
  color: rgba(255,255,255,.8);
  font-size: 12px;
  font-weight: 300;
}

ul.social {
    position: absolute;
    top: 12px;
    left: 14px;
    font-size: 18px;
    z-index: 1;
}
.share li, .social li {
    margin: 0 8px 8px 0;
}
.share li a, .social li a {
    color: #eee;
}
.share li a:hover, .social li a:hover {
    color: #ffffff;
}

.notes-button {
    display: none;
}

.single-page-content {
  padding-bottom: 3em;
}

.single-page-content.link {
  padding-bottom: 5em;
}

#background_img {
    z-index: 0;
    display: block;
    max-width: none;
    position: relative;
    width: 100%;
}

#names_wrapper {
  padding: 0 30px;
  position: absolute;
  width: 100%;
  top: 90px;
}
#names_img {
    position: relative;
    display: block;
    margin: 0 auto;
}

.wrapper {
  position: relative;
}

.nav-menu {
  position: relative;
}

.main_header.branding {
  position: relative;
  padding: 0;
  margin-bottom: 40px;
  overflow: hidden;
}

.main_header .nav-menu {
  position: absolute;
  top: 0;
  background: #000;
  width: 100%;
  padding: 10px 0 4px 0;
}

.main_header .nav-menu ul {
  margin: 0;
}

.main_header .logospace {
  padding: 0 30px;
  position: absolute;
  bottom: 10px;
  width: 100%;
}

/**
*
* FOOTER
*
*/
footer.main-footer {
        width: 100%;
        position: relative;
        background: transparent;
        color: #ccc;
        text-align: center;
        font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
        line-height: 1em;
    }

    footer.main-footer p {
        color: #ccc;
        font-size: 10px;
        font-weight: 800;
        margin: 0;
    }

    footer.main-footer ul {
        list-style: none;
    }

    footer.main-footer ul li {
        list-style: none;
    }

    footer.main-footer .inner {
        max-width: 1350px;
        margin: 82px auto 0 auto;
        padding-bottom: 20px;
    }

    .lt-ie9 footer.main-footer {
        min-width: 1024px;
    }

        footer.main-footer #footer_logos {
            display: block;
            margin: 1em auto;
            max-width: 100%;
        }

        #bottomLeft {
            text-align: left;
            position: absolute;
            left: 0px;
            bottom: 0px;
            padding-left: 14px;
            padding-bottom: 4px;
            background:transparent;
            color: #ccc;
            font-size: 12px;
            font-weight: 800;
        }

        .lt-ie9 #bottomLeft {
            font-family: Helvetica, Arial, sans-serif;
        }

            #follow {
                margin-top: 3px;
                display: inline-block;
                float: left;
                clear: none;
            }

            #follow a {
                margin-right: 4px;
            }

            #bottomLeft .like-button {
                width: 90px;
                height: 21px;
                /* background: #21242B; */
            }

            #bottomLeft .tweet-button {
                width: 60px;
                height: 21px;
            }


        #bottomRight {
            display: none;
            text-align: right;
            position: absolute;
            right: 0px;
            bottom: 0px;
            width: 50%;
            color: #99A6AA;
            font-size: 10px;
            padding: 10px;
        }

            #bottomRight a {

                float: right;
                clear: both;
                display: block;
                margin: 1px 0px;
                padding-right:10px;

                color: #fff;
                text-decoration: none;
                font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
                font-weight: bold;
                position: relative;
                font-size: 11px;
                line-height: 20px;

                letter-spacing: 1px;
            }

                .no-touch #bottomRight p a:hover {
                    color: #ffffff;
                }
                #legal {
                    margin: 0;
                    position: relative;
                    text-align: center;
                    font-weight: bold;
                }

                #legal li, #mpaa_legal li {
                    display: inline-block;
                    vertical-align: top;
                    margin-left: 10px;
                    margin-right: 10px;
                    font-size: 11px;
                    margin-top: 1.5em;
                }

                    #legal li a, #mpaa_legal li a {
                        color: #ccc;
                        text-decoration: none;
                    }

                        .no-touch #legal li a:hover, .no-touch #mpaa_legal li a:hover {
                            color: #fff;
                        }

                #copyright {
                    font-weight: 400;
                    position: relative;
                    padding-top:10px;
                    font-size: 10px;
                    color: #ccc;
                    text-align: center;
                }

                #copyright #rules_txt {
                    color: #ccc;
                }

                #copyright #rules_txt a {
                    color: #ccc;
                }

                .single-page-content {
                    position: relative;
                }

                .single-page-content .share {
                    position: absolute;
                    bottom: 0;
                    right: 0;
                    margin-bottom: 0;
                }

                h6.post_date {
                    position: absolute;
                    bottom: 4px;
                    left: 0;
                    margin-bottom: 0;
                    font-size: 10px;
                    font-weight: normal;
                    color: #eee;
                }

                .single-page-content a {
                    color: #ccc;
                }

                .single-page-content a:hover {
                    color: #fff;
                }

#vid_overlay {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 2;
  background: #000;
}

#youtube-player {
  height: 95%;
  position: absolute;
  bottom: 0px;
  left: 0;
}

#vid_overlay .close {
  margin: .5em;
  line-height: 2em;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: bold;
  letter-spacing: 1px;
  font-size: 12px;
}




#browsehappy {
  color: #000;
  text-align: center;
  padding: 10px;
  background-color: #ccc;
}

#browsehappy a {
  color: #888;
}

#browsehappy a.close {
  position: absolute;
  top: 0;
  right: 0;
  padding: 10px;
}

.post .info {
  font-size: 11px;
  bottom: 25px;
  left: 34px;
  right: 34px;
}

.post .read_more {
  font-size: .75em;
  color: rgba(255,255,255,.4);
  position: relative;
  top:3px;
  text-align: right;
}

.post:hover .read_more {
  color: #fff;
}

.info h1, .single-page .main-post h1, .post.photo .info p {
    font-size: 1.5em;
    line-height: 1.25em;
    font-weight: 300;
    letter-spacing: 0;
}

.postBG:after {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: url(../images/post_gradient.png) repeat-x bottom;
}

#post-footer-content {
    margin-top: .5em;
    border-top: solid 1px #333;
    padding: .5em 0;
}
.post-tags-wrapper {
  width: 80%;
  float: left;
}
.post-tags {
  padding: 0;
}
.post-tags li {
  display: inline-block;
  margin-right: 1em;
}
.post-tags li a {
  color: #444;
}
.post-tags li a:hover {
  color: #eee;
}

.pagination-wrapper {
  padding: 0;
  width: 20%;
  float: right;
}

.nopreview .info {
  display: none;
}

    .single-page-header .logospace {
      margin-top: 70px;
    }

/*Media Queries*/
@media only screen and (min-width: 480px) {
    /*Small*/
    .post .info p, .photo:first-child p, .photoset:first-child p, .post.video:first-child p { font-size: 100%; }
    .post { height: 677px; }
    /*.photo:first-child, .photoset:first-child, .video:first-child { width: 100%; }*/
/*    .video.superfeatured {
        height: auto;
    }*/

}

@media only screen and (max-width: 768px) {
  .main_header .nav-menu {
      top: 50px;
    }
    .main_header .social {
      width: 100%;
      top: 26px;
    }
}

@media only screen and (min-width: 768px) {

  .single-page {
    margin: 3em 0;
  }

    .single-page-header {
        padding: 0;
    }

    .single-page-header .nav-menu ul {
        margin-top: 20px;
    }

    .single-page-header .nav-menu ul li a {
        line-height: 1em;
    }

    .single-page-header .logospace {
/*        width: 150px;
        margin: 0;
        position: absolute;
        top: 20px;
        left: 20px;*/
    }

    .info h1, .single-page .main-post h1 {
        font-size: 1.6em;
    }

    /*Medium*/
    .post { width: 49.8%; height: 360px; }
    h1, h2, h3, h4, h5, h6 { line-height: 1.4; }
    h1, .caption h2:first-child, .caption h3:first-child, .caption h4:first-child, .caption h5:first-child, .search-bar input { font-size: 2.75rem; }
    h2 { font-size: 2.3125rem; }
    h3 { font-size: 1.6875rem; }
    h4 { font-size: 1.4375rem; }
    h5 { font-size: 1.125rem; }
    h6 { font-size: 1rem; }
    .info blockquote p.short { font-size: 1.75rem; }
    .info blockquote p.medium { font-size: 1.4375rem; }
    .info blockquote p.long { font-size: 1rem; }
    .single-page-content {width: 90%;}

    .post.video.superfeatured {
        height: 462px;
   }

}
@media only screen and (min-width: 1140px) {

  .branding {
      margin-bottom: 0;
      padding-bottom: 110px;
  }
  .single-page-header.branding {
    padding-bottom: 0;
  }

  .info {
    /*width: 70%;*/
  }

  .info h1, .single-page .main-post h1 {
      font-size: 2em;
  }

    .logospace {
        /*width: 364px;*/
    }

   /* Maximal Width */
   .wrapper { width: 1026px; margin: 0 auto; }
   .post { width: 33.3333%; }
   /*.photo:first-child, .photoset:first-child, .video:first-child { width: 66.6666% }*/
   /*.video.superfeatured { */
   /*     width: 100%;*/
   /*     height: 575px;*/
   /*}*/

   .featured { width: 66.6666%; } /* Class for featured post with 2x width on large screens */
   .single-page-content {width: 70%;}
}
/* Hide Tumblr Controls on mobile */
@media only screen and (max-width: 480px) {
    #tumblr_controls {
      left: 50%;
      margin-left: -102px;
      position: absolute;
    }
    ul.social {
        position: absolute;
        width: 100%;
        left: 0;
    }
    .nav-menu ul {
        margin-top: 10px;
    }
    .branding {
        padding-bottom: 25px;
        padding-top: 60px;
    }
    .off-canvas-wrap {
      /*padding-top: 36px;*/
    }

    .single-page-header.branding {
        padding-top: 40px;
    }

    .caption {
      font-size: 12px;
      text-align: center;
    }
    .video-wrapper {
      margin: 0;
    }
    .single-page-content ul.share {
      position: relative;
      width: 100%;
      margin: 0;
      margin-bottom: 1em;
      text-align: center;
    }
    .share li a {
      font-size: 24px;
    }
    .single-page .main-post h6 {
      position: relative;
      text-align: center;
      font-size: 10px;
    }
    .main-post p, .main-post ul, .main-post ol, .main-post blockquote {
      font-size: 16px;
      /*line-height: 1.25em;*/
    }
    .post_content_wrapper {
      padding: 40px 30px;
      margin-bottom: 40px;
    }

    .post.video.superfeatured {
        height: auto;
    }

    .post {
      height: auto;
      padding-bottom: 24px;
    }

    .post a.video_play_btn {
      top: 106px;
    }

    .post .postBG {
      position: relative;
      height: 320px;
      /*font-size: 6px;*/
    }

    .post .info {
      position: relative;
      padding: 20px;
      top: auto;
      bottom: auto;
      left: auto;
      right: auto;
      /*font-size: 6px;*/
    }

    .postBG:after {
      display: none;
    }

    .main_header.branding {
      padding-top: 84px;
      margin-bottom: 20px;
    }
    .main_header .logospace {
      bottom: 22px;
    }
    .main_header .nav-menu {
      top: 54px;
    }
    .main_header .social {
      top: 26px;
    }
}
.inner-wrap{
  overflow-x: hidden;
  min-height:100%; 
}
.move-right .main {height:100% !important; overflow:hidden;}
.move-right .inner-wrap{max-height:100%;}
.move-right{overflow-y:hidden}
.off-canvas-wrap.move-left, .off-canvas-wrap.move-right { overflow-x:hidden; }
/*.tag-page .featured, .tag-page .photo:first-child, .tag-page .photoset:first-child, .tag-page .video:first-child { width: 33.3333%; } */
.tag-page .featured { width: 33.3333%; }
